section {
  width: 100%;
}
h2 {
  font-weight: 300;
  font-family: "Muli", sans-serif;
  color: #787878;
  font-size: 2em;
  margin: 1.2em 0;
}
h4 {
  font-weight: 300;
  font-family: "Muli", sans-serif;
}
.modal-header {
  border: none;
  text-align: center;
}
.modal-title img {
  max-height: 100px;
}
.modal-body h4 {
  height: 2em;
}
.modalImage {
  max-width: 100%;
  max-height: 100px;
  padding-bottom: 20px;
}
#masthead {
  background: #5b9fdd;
  overflow-x: hidden;
  box-shadow: 0 3px 6px 0px rgba(0, 0, 0, 0.3);
  padding-top: 2em;
  padding-bottom: 5em;
}
@media only screen and (max-width: 767px) {
  #masthead {
    padding-bottom: 0;
    padding-top: 1em;
  }
}
#masthead h1 {
  position: relative;
  margin-top: 20%;
  margin-bottom: 20px;
  border: 1px solid red;
}
section#services {
  box-shadow: inset 0px 8px 6px -6px rgba(0, 0, 0, 0.3);
  background-color: white;
}
section#services h4 {
  height: 2.5em;
}
section#services span.glyphicon,
section#services .serviceImgSpan {
  font-size: 3.5em;
  color: #aaa;
  border: 3px solid;
  margin: 0 auto 20px auto;
  display: block;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  padding-top: 23px;
}
@media only screen and (min-width: 1200px) {
  section#services span.glyphicon,
  section#services .serviceImgSpan {
    width: 130px;
    height: 130px;
    padding-top: 30px;
    font-size: 4.5em;
    margin: 0 auto 30px auto;
  }
}
section#services .serviceImgSpan {
  padding-top: 20px;
}
section#services .serviceImgSpan img {
  height: 60px;
  margin: 0 auto;
}
@media only screen and (min-width: 1200px) {
  section#services .serviceImgSpan img {
    height: 80px;
  }
}
section#services #service1 span.glyphicon {
  border-color: #75b42a;
}
section#services #service2 span.glyphicon {
  border-color: #c96c20;
}
section#services #service3 span.glyphicon {
  border-color: #5b9fdd;
}
section#services #service4 span.glyphicon,
section#services #service4 .serviceImgSpan {
  border-color: #6941c4;
}
section#services p {
  color: #777;
}
.service1 {
  color: #75b42a;
}
.service2 {
  color: #c96c20;
}
.service3 {
  color: #5b9fdd;
}
.service4 {
  color: #c6311e;
}
section#work {
  box-shadow: inset 0px 8px 6px -6px rgba(0, 0, 0, 0.3);
  background: #fafafa;
}
section#contact {
  box-shadow: inset 0px 8px 6px -6px rgba(0, 0, 0, 0.3);
  background: white;
}
footer {
  color: white;
  background: #222;
}
footer p {
  margin: 2.5em 0;
}
#mastheadBar {
  color: white;
  background: #222;
  position: relative;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #mastheadBar {
    margin-top: 150px;
  }
}
@media only screen and (min-width: 1200px) {
  #mastheadBar {
    margin-top: 180px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #mastheadBar {
    margin-top: 100px;
  }
}
#mastheadBar p {
  margin: 20px 0 20px 20px;
  font-size: 1.6em;
  font-family: 'Muli', sans-serif;
  font-weight: 300;
  text-align: center;
  width: 40%;
}
@media only screen and (max-width: 767px) {
  #mastheadBar p {
    width: 100%;
    margin-top: 1em;
  }
}
#mastheadBar #mastheadImages img#large {
  width: 50%;
}
#mastheadBar #mastheadImages img#tablet {
  width: 25%;
  margin-bottom: 10px;
}
#mastheadBar #mastheadImages img#phone {
  width: 10%;
  margin-bottom: 10px;
}
@media only screen and (min-width: 786px) {
  #mastheadBar #mastheadImages {
    position: absolute;
    width: 60%;
    float: right;
    bottom: 0;
    right: 0;
  }
  #mastheadBar #mastheadImages img {
    vertical-align: bottom;
    position: absolute;
    left: 1500px;
    bottom: -20px;
  }
  #mastheadBar #mastheadImages img#large {
    width: 50%;
    -webkit-animation: slideLarge 0.5s forwards;
    -webkit-animation-delay: 0.5s;
    animation: slideLarge 0.5s forwards;
    animation-delay: 0.5s;
  }
  #mastheadBar #mastheadImages img#tablet {
    width: 25%;
    margin-bottom: 10px;
    -webkit-animation: slideTablet 0.75s forwards;
    -webkit-animation-delay: 0.5s;
    animation: slideTablet 0.75s forwards;
    animation-delay: 0.5s;
  }
  #mastheadBar #mastheadImages img#phone {
    width: 10%;
    margin-bottom: 10px;
    -webkit-animation: slidePhone 1s forwards;
    -webkit-animation-delay: 0.5s;
    animation: slidePhone 1s forwards;
    animation-delay: 0.5s;
  }
}
@media only screen and (max-width: 767px) {
  #mastheadBar #mastheadImages {
    position: relative;
    margin: 0.5em auto;
    width: 80%;
  }
  #mastheadBar #mastheadImages img {
    position: relative;
    margin-top: 1.3em;
  }
}
#mainNav {
  font-family: 'Muli', sans-serif;
  font-weight: 300;
  padding-top: 40px;
  font-size: 1.2em;
  text-align: center;
}
#mainNav ul {
  color: white;
}
#mainNav ul li {
  color: white;
  display: inline;
  list-style-type: none;
}
#mainNav ul li a {
  color: white;
  text-decoration: none;
  margin: 0 15px;
}
#mainNav ul li a:hover {
  text-decoration: underline;
}
@-webkit-keyframes slideLarge {
  100% {
    left: 0;
  }
}
@keyframes slideLarge {
  100% {
    left: 0;
  }
}
@keyframes slideTablet {
  100% {
    left: 50%;
  }
}
@keyframes slidePhone {
  100% {
    left: 80%;
  }
}
@-webkit-keyframes slideTablet {
  100% {
    left: 50%;
  }
}
@-webkit-keyframes slidePhone {
  100% {
    left: 80%;
  }
}
.flipContainer {
  height: auto;
}
.flipContainer .flipCard {
  width: 100%;
  height: auto;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transition: all 0.25s linear;
}
.flipContainer .flipFront {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.flipContainer:hover .flipCard {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
}
.flipContainer .flipBack {
  display: block;
  position: absolute;
  top: 0;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: #303030;
  text-align: center;
  background-color: white;
  text-decoration: none;
  border: 1px solid #ddd;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
  cursor: pointer;
}
.flipContainer .flipBack:hover {
  color: #303030;
  text-decoration: none;
  cursor: pointer;
}
.flipContainer .flipBack .flipMoreInfo {
  text-decoration: underline;
  cursor: pointer;
}
.flipContainer .flipBack .workIconSpan {
  display: inline-block;
  position: relative;
  padding-left: 6px;
  margin-top: 0;
}
.flipContainer .flipBack .workIconSpan .workIcon {
  height: 27px;
  margin-top: -16px;
}
@media only screen and (min-width: 1200px) {
  .flipContainer .flipBack .workIconSpan .workIcon {
    height: 45px;
    margin-top: -25px;
  }
}
.flipContainer .flipBack h4 {
  height: 2em;
}
@media only screen and (min-width: 1200px) {
  .flipContainer .flipBack h4 {
    font-size: 2em;
  }
}
.flipContainer .flipBack .glyphicon {
  font-size: 1.7em;
  padding: 10px 8px;
}
@media only screen and (min-width: 1200px) {
  .flipContainer .flipBack .glyphicon {
    font-size: 2.8em;
    padding: 25px 13px;
  }
}
.flipContainer .face {
  width: 100%;
  height: auto;
  max-height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
